﻿.elections .banner-bg {
	background: #0a1220 url(../images/mainmasthead-elections.jpg) no-repeat top center;
	position: relative;
}
.elections .panel {
	border-color: #8A1415;
	padding: 5px;
}
.elections .form-heading {
	color: #8A1415;
	border-bottom: solid 1px #8A1415;
	padding-bottom: 2px;
}
.elections .panel-heading {
	color: #fff;
	background: #8A1415;
}
.elections .tab-heading {
    color:#517da6;
}
.elections .left-col-list a:hover, .elections .left-col-list a:focus, .elections .left-col-list a:active {
    background: #8A1415;
}
.elections h3 {
    background: none repeat scroll 0 0 #8A1415;
    color: #FFFFFF;
    padding: 10px 15px;
}
.elections a, .elections a:visited  {
    xcolor:#0D457A;
}

.elections .circlebullet LI {
    list-style-type: disc;
    margin: 1.2em;
}

.uniformity .discbullet li{
	list-style-type: disc;
    margin: 1.2em;
}

.uniformity .circlebullet li {
	list-style-type: circle;
    margin: 1.2em;
}

.uniformity ol>li {
	margin: 1.2em;
}

.elections .squarebullet LI {
    list-style-type: none;
    margin: 1em;
    background: url(../images/squarebullet.gif) no-repeat left 9px;
    padding-left: 1em;
}

.panel-redLight {
	border-color: #8A1415;
	padding: 5px;
}
.panel-redLight > .panel-heading {
	color: #fff;
	background: #8A1415;
}
.panel-redLight a {
	color: #333;
	text-decoration: none;
}


/* Dropdown/Dropup Button Styles for Uniformity Pages */

/* Dropdown Button */
.dropbtn-uni, .dropupbtn-uni {
  background-color: #D8D8D8;
  color: #4a4a4a;
  padding: 12px 15px;
  font-size: 14px;
  border: none;
  pointer-events: none;
}

/* The container <div> - needed to position the dropdown content */
.dropdown-uni, .dropup-uni {
  position: relative;
  display: inline-block;
}

/* Position the .dropup-uni button on the right */
.dropup-uni {
  float:right;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-uni-content {
  display: none;
  position: absolute;
  background-color: #ffffff;
  min-width: 100%;
  box-shadow: 0px 4px 14px 0px rgba(0,0,0,0.3);
  z-index: 1;
}

.dropup-uni-content {
  bottom:42px;
  display: none;
  position: absolute;
  background-color: #ffffff;
  min-width: 100%;
  box-shadow: 0px -4px 14px 0px rgba(0,0,0,0.3);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-uni-content a, .dropup-uni-content a {
  color: black;
  padding: 8px 30px;
  text-decoration: none;
  display: block;  
}

/* Change color of dropdown links on hover */
.dropdown-uni-content a:hover, .dropup-uni-content a:hover {background-color: #D8D8D8;}

/* Show the dropdown menu on hover */
.dropdown-uni:hover .dropdown-uni-content, .dropup-uni:hover .dropup-uni-content {display: block;}

/* Change the background color of the main dropdown button when the dropdown content is shown */
.dropdown-uni:hover .dropbtn-uni, .dropup-uni:hover .dropupbtn-uni {background-color: #BBBBBB;}


/* Uniformity Pages Collapsible Section Markup */

/* Style the button that is used to open and close the collapsible content */
.collapse-uni {
  padding: 15px;
  background-color: #D8D8D8;
  color:#4a4a4a;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font: 20px/20px 'Gorgia';
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.collapse-uni-active, .collapse-uni:hover {
  background-color: #ccc;
}

/* Style the collapsible content. Note: hidden by default */
.content-uni {
  padding: 0 18px;
  background-color: #faf8f6;
  color:#4a4a4a;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease-out;
  margin-top:10px;
  margin-bottom:15px;
}

.collapse-uni:before {
  content: '\25B6'; /* Unicode character for "plus" sign (+) */
  font-size: 13px;
  color: #4a4a4a;
  float: left;
  margin-right: 15px;
}

.active-uni:before {
  content: '\25BC';
  font-size:13px; /* Unicode character for "minus" sign (-) */
}